:root {
    --footer-color: #529381;
}
footer {
    padding: 20px;
    background-image: var(--degrade-color);
}
.menuador {
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-evenly;
}
.copy {
    height: 15vh;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    color: white;
    padding-bottom: 300px;
}
.copy p {
    margin: 0 300px 0 30px;
    font-size: 0.7rem;
}

.logoFondo {
    height: 15vh;
}
.imgFooter {
}
.miniMenu {
    padding: 2%;
    width: 20%;
    text-align: center;
}
.extended {
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.sociales {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.redSocial {
    width: 50px;
    height: 50px;
    margin: 3px;
}

.mneuFooter {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.hosting {
    display: flex;
    align-items: flex-end;
}
.hosting img {
}

@media (max-width: 860px) {
    .logoFondo {
        position: relative;
        margin: 20px;
    }
    .menuador {
        flex-direction: column;
        height: auto;
    }
    .imgFooter {
        height: 250px;
        margin: 0 auto;
    }
    .miniMenu {
        width: 100%;
        padding: 2% 0;
    }
    .copy {
        flex-direction: column-reverse;
        margin: 0 20px 50px 20px;
        height: auto;
        align-items: center;
        text-align: center;
    }
    .extended {
        padding: 20px 0 60px 0;
    }
    .copy p {
        margin: 20px 0;
    }

}